package sgc.portal.cw.cw0804.service;

import org.springframework.stereotype.Service;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0804.dto.CW08040002PSearch;
import sgc.portal.cw.cw0804.persistence.CW08040002PMapper;

@Service
public class CW08040002PService {
    private final CW08040002PMapper mapper;

    public CW08040002PService(CW08040002PMapper mapper) {
        this.mapper = mapper;
    }
    
    public EasyHashMap<String, Object> getSelectRomInfo(CW08040002PSearch search) {
        return mapper.getSelectRomInfo(search);
    }
}
